@import url('https://fonts.googleapis.com/css?family=Roboto:300,500,700');

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	color: #333333;
}

.btn_sm {
	background: #FF5252;
	padding: 0.5rem 1rem;
	text-transform: uppercase;
	font-weight: 500;
	text-decoration: none;
	color: #fff;
	border-radius: 4px;
	transition: 0.3s;
}

.btn_sm:hover {
	background: #C92E2E;
}

.btn_lg {
	background: #FF5252;
	padding: 1rem 2rem;
	text-transform: uppercase;
	font-weight: 500;
	text-decoration: none;
	color: #fff;
	border-radius: 4px;
	transition: 0.3s;
}

.btn_lg:hover {
	background: #C92E2E;
}

section h3 {
	text-align: center;
	font-size: 1.5rem;
	font-weight: 500;
}


/* header */
header {
	background: #eaeaea;
	padding: 0.5rem 1rem;
	position: fixed;
	width: 100%;
	transition: 0.2s;
	z-index: 9999;
}

header.scroll {
	background: #ffffff;
	box-shadow: 0 5px 15px rgba(0,0,0,0.1);
}

header div {
	max-width: 960px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

header.scroll div a {
	visibility: visible;
}

header div a {
	visibility: hidden;
}

header div h1 {
	background: url("../img/logo.png") no-repeat center center;
	font-size: 0;
	width: 145px;
	height: 51px;
}
/* fin header */


/* banner */

.banner {
	background: #eaeaea;
	padding-top: 3.5rem;
}

.banner article {
	max-width: 960px;
	padding: 0 1rem;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.banner article div {
	width: 50%;

}

.banner article div h2 {
	color: #FF5252;
	font-size: 1.5rem;
	font-weight: 500;
	line-height: 2rem;
	margin-bottom: 1rem;
}

.banner article div h2 span {
	font-weight: 700;
}

.banner article div p {
	line-height: 1.5rem;
	margin-bottom: 3rem;
}

.banner article div img {
	margin-bottom: -100px;
	max-width: 100%;
}


/* fin banner */

/* video */

.video .video_promo {
	width: 550px;
	margin: 0 auto;

}

.video .video_promo video {
	width: 100%;
	height: auto;
}

.video h3 {
	margin: 3rem 0 2rem 0;
}

/* fin video*/


/* separador */

.separador {
	max-width: 960px;
	height: 2px;
	margin: 5rem auto;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,cecece+50,ffffff+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(left, #ffffff 0%, #cecece 50%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #ffffff 0%,#cecece 50%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #ffffff 0%,#cecece 50%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}

/* fin separador */



/* info */

.info {
	margin-bottom: 6rem;
	padding: 1rem;
}

.info h3 {
	margin-bottom: 3rem;
}

.info article {
	display: flex;
	flex-direction: row;
	align-items: center;
	max-width: 960px;
	justify-content: space-between;
	margin: 0 auto;

}

.info article div {
	width: 40%;
}

.info article div.imagen {
	text-align: center;
}

.info article div.imagen img {
	max-width: 100%;
}

.info article div p {
	line-height: 1.5rem;
}


/* fin info */

/* imagen */

section.imagen {
	background: #FF5252;
	padding: 5rem 0 2rem 0;
	text-align: center;
	margin-bottom: 6rem;
}

section.imagen img {
	margin-bottom: -80px;
	max-width: 100%;
}

/* fin imagen */


/* final */

.final {
	text-align: center;
	padding:1rem 1rem 5rem 1rem;
}

.final h3 {
	margin-bottom: 4rem;
}


/*fin final*/

p.legales {
	text-align: center;
	padding: 5rem 1rem;
	font-size: 0.8rem;
	font-weight: 300;
	color: #c5c5c5;
}


@media screen and (max-width: 768px) {

	.banner {
		padding-top: 5.5rem;
	}
	.banner article {
		display: block;
	}

	.banner article div {
		width: 90%;
		margin:0 auto;
		text-align: center;
		padding-bottom: 3rem;
	}

}

@media screen and (max-width: 600px) {

	.banner article div.imagen {
		display: none;
	}

	.video .video_promo {
		width: 90%;

	}

}

@media screen and (max-width: 690px) {

	.info article {
		display: block;
		width: 90%;
		justify-content: space-between;
		margin: 0 auto;

	}

	.info article div {
		width: 100%;
		text-align: center;
	}

}










